<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'backup', language 'ar', version '2.0'.
 *
 * @package     backup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autoactivedescription'] = 'إختر ما إذا أردتَ استعمال الحفظ الاحتياطي التلقائي أو لا. إذا تم اختيار الحفظ الاحتياطي اليدوي، فالحفظ الاحتياطي التلقائي لن يكون ممكناً إلا من خلال النص البرمجي لواجهة سطر الأوامر. يمكن تنفيذ ذلك إما يدوياً أو من خلال مشغل الوظائف الدورية.';
$string['autoactivedisabled'] = 'معطل';
$string['autoactiveenabled'] = 'مفعل';
$string['autoactivemanual'] = 'يدوي';
$string['automatedbackupschedule'] = 'مجدول';
$string['automatedbackupschedulehelp'] = 'إختر أيام الأسبوع التي يتم فيها تشغيل الحفظ الاحتياطي التلقائي.';
$string['automatedbackupsinactive'] = 'لم يتم تمكين الحفظ الاحتياطي التلقائي من قِبَل مشرف الموقع';
$string['automatedbackupstatus'] = 'حالة الحفظ الاحتياطي التلقائي';
$string['automatedsettings'] = 'إعدادات الحفظ الاحتياطي التلقائي';
$string['automatedsetup'] = 'تهيئة الحفظ الاحتياطي التلقائي';
$string['automatedstorage'] = 'مخزن الحفظ الاحتياطي التلقائي';
$string['automatedstoragehelp'] = 'إختر الموضع الذي تريد استعماله لتخزين نسخ الحفظ الاحتياطي المنشأة تلقائياً.';
$string['backupactivity'] = 'نسخة احتياطية للنشاط: {$a}';
$string['backupcourse'] = 'الحفظ الاحتياطي للمساق: {$a}';
$string['backupcoursedetails'] = 'تفاصيل المقرر';
$string['backupcoursesection'] = 'القسم: {$a}';
$string['backupcoursesections'] = 'أقسام المقرر';
$string['backupdate'] = 'التاريخ مأخوذ';
$string['backupdetails'] = 'تفاصيل النسخة الاحتياطية';
$string['backupformat'] = 'تنسيق';
$string['backupformatmoodle2'] = 'مودل 2';
$string['backupmode'] = 'نسق';
$string['backupmode10'] = 'عام';
$string['backupmode30'] = 'محور';
$string['backupsection'] = 'الحفظ الاحتياطي لمقطع المساق: {$a}';
$string['backupsettings'] = 'إعدادات الحفظ الاحتياطي';
$string['backupsitedetails'] = 'تفاصيل الموقع';
$string['backupstage16action'] = 'استمرار';
$string['backupstage1action'] = 'التالي';
$string['backupstage2action'] = 'التالي';
$string['backupstage4action'] = 'تنفيذ الحفظ الاحتياطي';
$string['backupstage8action'] = 'استمرار';
$string['backuptype'] = 'نوع';
$string['backuptypeactivity'] = 'نشاط';
$string['backuptypecourse'] = 'مقرر دراسي';
$string['backupversion'] = 'إصدار النسخة الاحتياطية';
$string['cannotfindassignablerole'] = 'دور {$a} في النسخة الاحتياطية لا يمكن تعيينه لأي من الأدوار المسموح لك بتعيينها.';
$string['choosefilefromactivitybackup'] = 'مساحة الحفظ الاحتياطي للنشاط';
$string['choosefilefromactivitybackup_help'] = 'عندما تستخدم نشاطات نسخ الاحتياط الإعدادات التلقائية, ملفات نسخ الاحتياط ستخزن هنا';
$string['choosefilefromautomatedbackup'] = 'نُسخ الحفظ الاحتياطي التلقائي';
$string['choosefilefromautomatedbackup_help'] = 'يحتوي على نُسخ الحفظ الاحتياطي المنشأة تلقائياً';
$string['choosefilefromcoursebackup'] = 'مساحة الحفظ الاحتياطي للمساق';
$string['choosefilefromcoursebackup_help'] = 'عندما تستخدم نشاطات نسخ الاحتياط الإعدادات التلقائية, ملفات نسخ الاحتياط ستخزن هنا';
$string['choosefilefromuserbackup'] = 'مساحة الحفظ الاحتياطي الخاصة بالمستخدم';
$string['choosefilefromuserbackup_help'] = 'يتم تخزين ملفات الحفظ الاحتياطي التي تم حفظها بلا معلومات المُستخدمين هنا.';
$string['configgeneralactivities'] = 'يحدد الوضع الافتراضي لتضمين الأنشطة في الحفظ الاحتياطي.';
$string['configgeneralanonymize'] = 'في حالة التمكين ستصبح المعلومات الخاصة المستخدمين مجهولة افتراضيا';
$string['configgeneralblocks'] = 'يضبط الوضع الافتراضي لتضمين الكتل في الحفظ الاحتياطي.';
$string['configgeneralcomments'] = 'يحدد الوضع الافتراضي لتضمين التعليقات في الحفظ الاحتياطي.';
$string['configgeneralfilters'] = 'يحدد الوضع الافتراضي لتضمين المرشحات في الحفظ الاحتياطي.';
$string['configgeneralhistories'] = 'يحدد الوضع الافتراضي لتضمين ماضي المستخدمين في الحفظ الاحتياطي.';
$string['configgenerallogs'] = 'في حالة التمكين، سيتم تضمن سجلات الوقوعات في الحفظ الاحتياطي إفتراضياً';
$string['configgeneralroleassignments'] = 'في حالة التمكين سيتم تضمين تعيينات الأدوار في الحفظ الاحتياطي افتراضياً.';
$string['configgeneralusers'] = 'يحدد الوضع الافتراضي بشأن ما إذا كان ينبغي لتضمين المستخدمين في الحفظ الاحتياطي.';
$string['configgeneraluserscompletion'] = 'في حالة التمكين سيتم تضمين معلومات الإكمال للمستخدمين في الحفظ الاحتياطي افتراضياً.';
$string['confirmcancel'] = 'إلغاء الحفظ الاحتياطي';
$string['confirmcancelno'] = 'إبقى';
$string['confirmcancelquestion'] = 'هلأنت متأكد بأنك ترغب في القيام بعملية الإلغاء؟
جميع المعلومات التي أدخلتها ستفقد.';
$string['confirmcancelyes'] = 'إلغاء';
$string['coursecategory'] = 'الفئة التي سيتم إسترجاع المقرر الدراسي إليها';
$string['courseid'] = 'المعرف الأصلي';
$string['coursesettings'] = 'إعدادات المقرر';
$string['coursetitle'] = 'العنوان';
$string['currentstage1'] = 'الإعدادات المبدئية';
$string['currentstage16'] = 'إكتمل';
$string['currentstage2'] = 'إعدادات المخطط';
$string['currentstage4'] = 'التأكيد والاستعراض';
$string['currentstage8'] = 'تنفيذ الحفظ الاحتياطي';
$string['enterasearch'] = 'ادخل للبحث';
$string['errorfilenamemustbezip'] = 'يجب أن يكون الملف المدخل عبارة عن ملف مضغوط بإمتداد (mbz.)';
$string['errorfilenamerequired'] = 'يجب ان تدخل اسم ملف صحيح لنسخة الحفظ الاحتياطي';
$string['errorinvalidformat'] = 'تنسيق النسخ الاحتياطي غير صحيح';
$string['errorinvalidformatdesc'] = 'الملف المحمل ليس غير متوافق مع نسخ مودل الاحتياطي لذلك عملية الإسترجاع غير ممكنه';
$string['errorminbackup20version'] = 'تم إنشاء ملف الحفظ الاحتياطي هذا بإصدار تطويري من الحفظ الاحتياطي لمودل ({$a->backup}). الحد الأدنى المطلوب هو {$a->min}. لا يمكن استعادته.';
$string['errormoodle1format'] = 'إسترجاع نسخ مودل 1.9 الاحتياطية';
$string['errormoodle1formatdesc'] = 'تم إنشاء النسخ الاحتياطي في إصدار مودل 1 فما بعد، ولا يمكن في الوقت الراهن القيام بعملية الإستراج في مودل 2. في المستقبل سيتم تحديث الوظيفة';
$string['errorrestorefrontpage'] = 'لا يمكن القيام بعملية الإستراجاع على الصفحة الرئيسية';
$string['executionsuccess'] = 'تم بنجاح إنشاء ملف الحفظ الاحتياطي.';
$string['filename'] = 'إسم الملف';
$string['generalactivities'] = 'ضمن الأنشطة';
$string['generalanonymize'] = 'معلومات غير مشخصنة';
$string['generalbackdefaults'] = 'إفتراضيات الحفظ الاحتياطي العامة';
$string['generalblocks'] = 'تضمين الكتل';
$string['generalcomments'] = 'تضمين التعليقات';
$string['generalfilters'] = 'تضمين المرشحات';
$string['generalgradehistories'] = 'تضمين التاريخ';
$string['generalhistories'] = 'تضمين السوابق التاريخية';
$string['generallogs'] = 'تضمين سجلات الوقوعات';
$string['generalroleassignments'] = 'تضمين تعيينات الأدوار';
$string['generalusers'] = 'تضمين المستخدمين';
$string['generaluserscompletion'] = 'تضمين معلومات المستخدمين التكميلية';
$string['importbackupstage16action'] = 'إستمرار';
$string['importbackupstage1action'] = 'التالي';
$string['importbackupstage2action'] = 'التالي';
$string['importbackupstage4action'] = 'تنفيذ الاستيراد';
$string['importbackupstage8action'] = 'إستمرار';
$string['importcurrentstage0'] = 'إختيار المقرر';
$string['importcurrentstage1'] = 'الإعدادات الأولية';
$string['importcurrentstage16'] = 'إكتمل';
$string['importcurrentstage2'] = 'إعدادات المخطط';
$string['importcurrentstage4'] = 'التأكيد والاستعراض';
$string['importcurrentstage8'] = 'تنفيذ الاستيراد';
$string['importfile'] = 'استيراد ملف الحفظ الاحتياطي';
$string['importsuccess'] = 'إكتمل الاستيراد. أنقر على استمرار للرجوع إلى المساق';
$string['includeactivities'] = 'ضمن:';
$string['includeditems'] = 'البنود المتضمنة:';
$string['includesection'] = 'قسم {$a}';
$string['includeuserinfo'] = 'بيانات المستخدم';
$string['locked'] = 'مغلق';
$string['lockedbyconfig'] = 'تم قفل هذا الإعداد بواسطة إعدادات الحفظ الاحتياطي الافتراضية';
$string['lockedbyhierarchy'] = 'مؤمن بواسطة التبِعات';
$string['lockedbypermission'] = 'لا تمتلك الصلاحيات الكافية لتغيير هذا الإعداد';
$string['managefiles'] = 'إدارة ملفات الحفظ الاحتياطي';
$string['moodleversion'] = 'إصدار مودل';
$string['moreresults'] = 'يوجد نتائج كثيرة، الرجاء ادخال بحث أكثر دقة';
$string['nomatchingcourses'] = 'لا توجد مقررات دراسية لعرضها';
$string['norestoreoptions'] = 'لا يوجد تصنيفات أو مقررات لتستطيع القيام بعملية الإستراجاع إليها';
$string['originalwwwroot'] = 'رابط النسخة الاحتياطية';
$string['previousstage'] = 'السابق';
$string['qcategory2coursefallback'] = 'صنف الأسئلة "{$a->name}”، الموجود في الأصل ضمن سياق الصنف النظام/المساق في ملف الحفظ الاحتياطي، سيتم إنشاؤه في سياق المساق عند الاستعادة';
$string['qcategorycannotberestored'] = 'لا يمكن إنشاء فئة الأسئلة "{$a->name}" بواسطة الاستعادة';
$string['question2coursefallback'] = 'صنف الأسئلة "{$a->name}”، الموجود في الأصل ضمن سياق الصنف النظام/المساق في ملف الحفظ الاحتياطي، سيتم إنشاؤه في سياق المساق عند الاستعادة';
$string['questionegorycannotberestored'] = 'لا يمكن إنشاء الأسئلة "{$a->name}" بواسطة الاستعادة';
$string['restoreactivity'] = 'إسترجاع النشاط';
$string['restorecourse'] = 'إسترجاع المقرر';
$string['restorecoursesettings'] = 'إعدادات المقرر';
$string['restoreexecutionsuccess'] = 'تم استرجاع المساق بنجاح، النقر على زر الاستمرار أدناه سيأخذك لمعاينة المساق الذي قمت باسترجاعه.';
$string['restorenewcoursefullname'] = 'اسم المقرر الجديد';
$string['restorenewcourseshortname'] = 'مختصر اسم المقرر الجديد';
$string['restorenewcoursestartdate'] = 'تاريخ بدء جديد';
$string['restorerolemappings'] = 'استرجع تخطيط الدور';
$string['restorerootsettings'] = 'إسترجاع الإعدادات';
$string['restoresection'] = 'إسترجاع القسم';
$string['restorestage1'] = 'التأكيد';
$string['restorestage16'] = 'المراجعة';
$string['restorestage16action'] = 'تنفيذ الاسترجاع';
$string['restorestage1action'] = 'التالي';
$string['restorestage2'] = 'الوجهة';
$string['restorestage2action'] = 'التالي';
$string['restorestage32'] = 'العملية';
$string['restorestage32action'] = 'استمرار';
$string['restorestage4'] = 'الإعدادات';
$string['restorestage4action'] = 'التالي';
$string['restorestage64'] = 'إكمال';
$string['restorestage64action'] = 'استمرار';
$string['restorestage8'] = 'مخطط';
$string['restorestage8action'] = 'التالي';
$string['restoretarget'] = 'إرجاع الهدف';
$string['restoretocourse'] = 'إستعادة المقرر:';
$string['restoretocurrentcourse'] = 'إستعادة لهذا المقرر';
$string['restoretocurrentcourseadding'] = 'دمج المساق الاحتياطي مع هذا المساق';
$string['restoretocurrentcoursedeleting'] = 'احذف محتويات هذا المقرر تم قم بإسترجاعه';
$string['restoretoexistingcourse'] = 'الاسترجاع إلى مساق موجود';
$string['restoretoexistingcourseadding'] = 'دمج المساق الاحتياطي مع المساق الموجود';
$string['restoretoexistingcoursedeleting'] = 'حذف محتويات المساق الموجود ثم القيام بالاسترجاع';
$string['restoretonewcourse'] = 'الاسترجاع كمساق جديد';
$string['restoringcourse'] = 'عملية إسترجاع المقرر مستمرة';
$string['restoringcourseshortname'] = 'إسترجاع';
$string['rootsettingactivities'] = 'ضمن الأنشطة';
$string['rootsettinganonymize'] = 'عدم شخصنة معلومات المستخدمين';
$string['rootsettingblocks'] = 'تضمين الكتل';
$string['rootsettingcomments'] = 'تضمين التعليقات';
$string['rootsettingfilters'] = 'تضمين المرشحات';
$string['rootsettinggradehistories'] = 'تضمين ماضي العلامات';
$string['rootsettinglogs'] = 'تضمن سجلات وقوعات المساق';
$string['rootsettingroleassignments'] = 'تضمن تعيينات أدوار المستخدمين';
$string['rootsettings'] = 'إعدادات الحفظ الاحتياطي';
$string['rootsettingusers'] = 'تضمين المستخدمين المنضمين';
$string['rootsettinguserscompletion'] = 'تضمين تفاصيل الإكمال للمستخدمين';
$string['sectionactivities'] = 'الأنشطة';
$string['sectioninc'] = 'تم تضمينها في الحفظ الاحتياطي (بدون معلومات المستخدمين)';
$string['sectionincanduser'] = 'تم التضمين في الحفظ الاحتياطي مع معلومات المستخدم';
$string['selectacategory'] = 'إختر التصنيف';
$string['selectacourse'] = 'إختر المساق';
$string['setting_course_fullname'] = 'اسم المقرر الدراسي';
$string['setting_course_shortname'] = 'الاسم المختصر للمقرر';
$string['setting_course_startdate'] = 'تاريخ بداية المقرر';
$string['setting_overwriteconf'] = 'استبدال إعدادات المقرر';
$string['storagecourseandexternal'] = 'منطقة ملفات الحفظ الاحتياطي للمساق والمجلد المحدد';
$string['storagecourseonly'] = 'منطقة ملفات الحفظ الاحتياطي للمساق';
$string['storageexternalonly'] = 'المجلد المحدد للحفظ الاحتياطي التلقائي';
$string['totalcategorysearchresults'] = 'مجموع التصنيفات : {$a}';
$string['totalcoursesearchresults'] = 'إجمالي المساقات: {$a}';
