<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'ejsapp', language 'ar', version '2.0'.
 *
 * @package     ejsapp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['certificate_alias'] = 'الاسم المستعار لشهادة الثقة';
$string['certificate_alias_description'] = 'الاسم المستعار المعطى لشهادة الثقة';
$string['certificate_password'] = 'كلمة المرور لشهادة الثقة';
$string['certificate_password_description'] = 'كلمة المرور المطلوبة لاستعمال شهادة الثقة';
$string['certificate_path'] = 'مسار الملف لشهادة الثقة';
$string['default_certificate_set'] = 'إعدادات شهادة الثقة (مهم فقط إذا كنت تريد توقيع التطبيقات الصغيرة المرفوعة مع EJSApp تلقائيًا)';
$string['ejsapp:addinstance'] = 'إضافة نشاط EJSApp جديد';
$string['event_book'] = 'بحاجة إلى القيام بحجز';
$string['event_inactive'] = 'المختبر غير فعال';
$string['event_wait'] = 'بانتظار أن يكون المختبر شاغرًا';
$string['event_working'] = 'العمل مع نشاط EJSApp';
$string['max_value'] = 'القيمة العظمى {no}';
$string['max_value_help'] = 'القيمة العظمى المسموح بها للمتغير.';
$string['min_value'] = 'القيمة الصغرى {no}';
$string['min_value_help'] = 'القيمة الصغرى المسموح بها للمتغير.';
$string['use_personalized_vars'] = 'أتريد تخصيص المتغيرات لكل مستخدم؟';
$string['var_name'] = 'الاسم {no}';
$string['vars_required'] = 'تنبيه: إذا أردت استعمال المتغيرات المخصصة، فعليك تحديد واحد منها على الأقل.';
