<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'imscp', language 'ar', version '2.0'.
 *
 * @package     imscp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['areabackup'] = 'ارشفة الحزم';
$string['areacontent'] = 'محتوى';
$string['contentheader'] = 'المحتوى';
$string['deploymenterror'] = 'خطأ في محتوى الحزمة!';
$string['imscp:view'] = 'معاينة محتوى IMS';
$string['keepold'] = 'الحزم المورشفه';
$string['keepoldexplain'] = 'كم رزمة ينبغي أرشفتها؟';
$string['modulename'] = 'رزمة محتوى IMS';
$string['modulename_help'] = 'إن رزمة محتوى IMS هي مجموعة من الملفات يتم رزمها معاً وفقاً لمعايير قياسية بحيث تكون صالحة لإعادة الاستعمال في أنظمة مختلفة. تُمَكِّن وحدة رزمة محتوى IMS من رفع مثل هكذا رزم بشكل ملفات مضغوطة zip وإضافتها إلى المساق كمورد.

عادة ما يتم عرض المحتوى عبر صفحات متعددة، مع التنقل فيما بينها. هناك عدة خيارات بشأن عرض المحتوى؛ في نافذة منبثقة، مع قائمة تنقل، أو أزرار... إلخ.

يمكن استعمال رزمة محتوى IMS لاستعراض محتوى من الوسائط المتعددة والرسوم المتحركة.';
$string['modulenameplural'] = 'رزم محتوى IMS';
$string['navigation'] = 'التنقل';
$string['packagefile'] = 'ملف الحزمة';
$string['pluginadministration'] = 'إدارة IMSCP';
$string['pluginname'] = 'رزمة محتوى IMS';
$string['toc'] = 'قائمة المحتويات';
