<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'journal', language 'ar', version '2.0'.
 *
 * @package     journal
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alwaysopen'] = 'متاح دائما';
$string['blankentry'] = 'مُدخل فارغ';
$string['daysavailable'] = 'الأيام المتاحة';
$string['editingended'] = 'انتهت فترة التعديل';
$string['editingends'] = 'تنتهي فترة التعديل';
$string['entries'] = 'مدخلات';
$string['feedbackupdated'] = 'تم تحديث الإفادة لـ {$a} من المدخلات';
$string['journal:addentries'] = 'إضافة مُدخلات المذكرة';
$string['journal:manageentries'] = 'إدارة مُدخلات المذكرة';
$string['journalmail'] = '{$a->teacher} نشر إفادة بشإن إدخالك
في المذكرة \'{$a->journal}\'

يمكنك مشاهدتها ملحقة بمذكرتك:

   {$a->url}';
$string['journalmailhtml'] = '{$a->teacher} قام بوضع بعض التصحيحات على مادة مذكرتك \'<i>{$a->journal}</i>\'<br /><br />
 يمكنك مشاهدتها مرفقة مع لمادة مذكرتك<a href="{$a->url}">journal entry</a>.';
$string['journalname'] = 'اسم المذكرة';
$string['journalquestion'] = 'سؤال المذكرة';
$string['mailsubject'] = 'إفادة المذكرة';
$string['modulename'] = 'المذكرة';
$string['modulenameplural'] = 'المذكرات';
$string['newjournalentries'] = 'مدخلات مذكرة جديدة';
$string['noentry'] = 'لا يوجد مدخلات';
$string['noratinggiven'] = 'لا توجد تصنيفات محددة';
$string['notopenuntil'] = 'هذه المذكرة لن تفتح حتى';
$string['notstarted'] = 'لم تبدأ هذه المذكرة بعد';
$string['overallrating'] = 'غالبية التصنيفات';
$string['pluginadministration'] = 'إدارة وحدة المذكرة';
$string['pluginname'] = 'المذكرة';
$string['rate'] = 'صنف';
$string['saveallfeedback'] = 'حفظ كل إفاداتي';
$string['showoverview'] = 'أظهر استعراضًا للمذكرات في مودل الخاص بي';
$string['startoredit'] = 'بدء أو تعديل مُدخل مذكرتي';
$string['viewallentries'] = 'معاينة مُدخلات المذكرة {$a}';
