<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'notes', language 'ar', version '2.0'.
 *
 * @package     notes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewnote'] = 'إضافة ملاحظة جديدة';
$string['addnewnoteselect'] = 'حدد المستخدمين لكتابة ملاحظات عنهم';
$string['bynameondate'] = 'بواسطة {$a->name} في {$a->date}';
$string['cannotdeletepost'] = 'حدث خطأ أثناء حذف ال';
$string['configenablenotes'] = 'تمكين تخزين الملاحظات عن المستخدمين.';
$string['content'] = 'المحتوى';
$string['course'] = 'المقرر الدراسي';
$string['coursenotes'] = 'ملاحظات المقرر الدراسي';
$string['created'] = 'تم إنشاؤه';
$string['deleteconfirm'] = 'حذف هذه الملاحظة؟';
$string['deletenotes'] = 'حذف جميع الملاحظات';
$string['editnote'] = 'تحرير الملاحظة';
$string['enablenotes'] = 'تفعيل الملاحظات';
$string['groupaddnewnote'] = 'إضافة ملاحظة عامة';
$string['invalidid'] = 'معرّف الملاحظة المحدد غير صالح';
$string['nocontent'] = 'لا يمكن أن يكون محتوى الملاحظة فارغاً';
$string['nonotes'] = 'لا يوجد إلى الآن أي ملاحظات من هذا النوع';
$string['nopermissiontodelete'] = 'لا يمكنك حذف هذه الملاحظة';
$string['note'] = 'ملاحظة';
$string['notes'] = 'الملاحظات';
$string['notesdisabled'] = 'عذراً، الملاحظات معطلة.';
$string['notesnotvisible'] = 'ليس مسموحًا لك بمعاينة الملاحظات.';
$string['nouser'] = 'يجب أن تحدد مستخدماً';
$string['personal'] = 'شخصي';
$string['personalnotes'] = 'الملاحظات الشخصية';
$string['publishstate'] = 'السياق';
$string['publishstate_help'] = 'سياق الملاحظة يحدد من يمكنه رؤيتها.

* شخصي - ستكون الملاحظة مرئية بالنسبة لك فقط
* المقرر الدراسي - ستكون الملاحظة مرئية للمدرسين في هذا المقرر الدراسي
* الموقع - ستكون الملاحظة مرئية للمدرسين في جميع المقررات';
$string['site'] = 'الموقع';
$string['sitenotes'] = 'ملاحظات الموقع';
$string['unknown'] = 'غير معروف';
