<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'pagetype', language 'ar', version '2.0'.
 *
 * @package     pagetype
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['page-blog-index'] = 'صفحات قوائم المدونات';
$string['page-blog-x'] = 'كافة صفحات المدونات';
$string['page-course-view-topics'] = 'أي صفحة رئيسية لمقرر دراسي في التنسيق حسب الموضوع';
$string['page-course-view-weeks'] = 'أي صفحة رئيسية لمقرر دراسي في التنسيق الأسبوعي';
$string['page-course-view-x'] = 'أي صفحة رئيسية لمقرر من أي نوع';
$string['page-course-x'] = 'أي صفحة مقرر دراسي';
$string['page-mod-x'] = 'أي صفحة لوحدة النشاط';
$string['page-mod-x-view'] = 'أي صفحة لوحدة النشاط الرئيسي';
$string['page-my-index'] = 'صفحات بداية المستخدمين';
$string['page-site-index'] = 'صفحة الواجهة فقط';
$string['page-site-x'] = 'أي صفحة من المستوى الرئيسي';
$string['page-tag-x'] = 'كافة صفحات الوسوم';
$string['page-user-view'] = 'فقط صفحات حسابات المستخدمين';
$string['page-user-x'] = 'كافة صفحات المستخدمين';
$string['page-x'] = 'أي صفحة';
