<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_grading', language 'ar', version '2.0'.
 *
 * @package     quiz_grading
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotloadquestioninfo'] = 'غير قادر على تحميل نوع السؤال من معلومات الأسئلة';
$string['essayonly'] = 'التصحيح اليدوي حتى الآن ممكن فقط للأسئلة المقاليه';
$string['gradeall'] = 'تصحيح الجميع';
$string['graded'] = '(مقيَّم)';
$string['gradenextungraded'] = 'تقييم {$a} من المحاولات غير المقيمة الأخرى';
$string['gradeungraded'] = 'قيم كل {$a} من المحاولات التي لم تقيم';
$string['grading'] = 'منح العلامات يدوياً';
$string['gradingall'] = 'كل {$a} محاولاته في هذا السؤال.';
$string['gradingattempt'] = 'رقم المحاولة {$a->attempt} لــ {$a->fullname}';
$string['gradingnextungraded'] = 'بعد {$a}  محاولات لم تقيم';
$string['gradingnotallowed'] = 'ليست لديك صلاحية منح العلامات يدوياً في هذا الاختبار';
$string['gradingreport'] = 'تقرير التقييم اليدوي';
$string['gradingungraded'] = '{$a}  محاولات لم تقيم';
$string['gradinguser'] = 'محاولات لـ  {$a}';
$string['invalidattemptid'] = 'لا توجد محاولات للرقم';
$string['invalidquestionid'] = 'سؤال التقييم برقم {$a} غير موجود';
$string['questiontitle'] = 'سؤال {$a->number} : "{$a->name}" ({$a->openspan}{$a->gradedattempts}{$a->closespan} / {$a->totalattempts} attempts {$a->openspan}graded{$a->closespan}).';
