<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'simplecertificate', language 'ar', version '2.0'.
 *
 * @package     simplecertificate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cantdeleteissue'] = 'خطأ عند إزالة الشهادات الممنوحة';
$string['certificateimage'] = 'ملف صورة الشهادة';
$string['certificateimage_help'] = 'هذه هي الصورة التي ستستعمل في الشهادة';
$string['certificatename'] = 'اسم الشهادة';
$string['certificatename_help'] = 'اسم الشهادة';
$string['certificatetext'] = 'نص الشهادة';
$string['certificatetextx'] = 'الموضع الأفقي لنص الشهادة';
$string['certificatetexty'] = 'الموضع العمودي لنص الشهادة';
$string['certificateverification'] = 'التحقق من الشهادة';
$string['certlifetime'] = 'الإبقاء على الشهادات الممنوحة لمدة: (بالأشهر)';
$string['coursename'] = 'الاسم البديل للمساق';
$string['coursename_help'] = 'الاسم البديل للمساق';
$string['coursetimereq_help'] = 'أدخل أقل فترة من الوقت بالدقائق، على الطالب أن يقضيها داخل المساق قبل أن يتسنى له تلقي الشهادة.';
$string['deletissuedcertificates'] = 'حذف الشهادات الممنوحة';
$string['emailothers_help'] = 'أدخل عناوين البريد الالكتروني هنا، مفصولة بفوارز لمن ينبغي تنبيههم بريديًا كلما تلقى الطلاب شهادة.';
$string['emailteachermail'] = '{$a->student} قد تلقى شهادته: \'{$a->certificate}\'
في {$a->course}.

يمكنك مراجعتها هنا:

    {$a->url}';
$string['emailteachermailhtml'] = '{$a->student} قد تلقى شهادته: \'<i>{$a->certificate}</i>\'
في {$a->course}.

يمكنك مراجعتها هنا:

    <a href="{$a->url}">Certificate Report</a>.';
$string['emailteachers_help'] = 'عند تمكينه، سيتم تنبيه المعلمين عبر البريد الالكتروني كلما تلقى الطلاب شهادة.';
$string['gradepercent'] = 'نسبة مئوية';
$string['height'] = 'إرتفاع الشهادة';
$string['modulename'] = 'شهادة بسيطة';
$string['modulenameplural'] = 'الشهادات البسيطة';
$string['nocertificatesissued'] = 'ليست هناك شهادات ممنوحة';
$string['opendownload'] = 'أنقر الرابط أدناه لحفظ شهادتك في حاسبتك.';
$string['openemail'] = 'أنقر الرابط أدناه وسيتم إرسال شهادتك إليك كمرفق برسالة بريد الكتروني.';
$string['openwindow'] = 'أنقر الزر أدناه لفتح شهادتك في نافذة مستعرض جديدة.';
$string['pluginadministration'] = 'إدارة الشهادة';
$string['pluginname'] = 'الشهادة البسيطة';
$string['printdate'] = 'طباعة التاريخ';
$string['printgrade'] = 'طباعة التقدير';
$string['printoutcome'] = 'طباعة المخرجات';
$string['size'] = 'حجم الشهادة';
$string['summaryofattempts'] = 'ملخص الشهادات المتلقاة سابقًا';
$string['viewcertificateviews'] = 'معاينة {$a} من الشهادات الممنوحة';
$string['width'] = 'عُرض الشهادة';
