<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'ar', version '2.0'.
 *
 * @package     tag
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addotags'] = 'إضافة وسوم رسمية';
$string['addtagtomyinterests'] = 'إضف "{$a}" لاهتماماتي';
$string['changename'] = 'تغيير اسم الوسم';
$string['changetype'] = 'تغيير نوع الوسم';
$string['count'] = 'العدد';
$string['delete'] = 'إحذف';
$string['deleted'] = 'تم حذف الوسم/الوسوم';
$string['deletedcoursetags'] = 'المحذوفة - وسوم المساق';
$string['description'] = 'الوصف';
$string['edittag'] = 'تحرير هذا الوسم';
$string['entertags'] = 'أدخل الوسوم وبينها فواصل';
$string['errortagfrontpage'] = 'وضع وسوم على صفحة الموقع الرئيسية غير مسموح به';
$string['errorupdatingrecord'] = 'خطأ عند تحديث سجل الوسم';
$string['flag'] = 'عَلِّم';
$string['flagasinappropriate'] = 'أشر لهذا كمحتوى غير مرغوب';
$string['helprelatedtags'] = 'وسوم ذات صلة بينها فواصل';
$string['id'] = 'المُعرَّف';
$string['manageofficialtags'] = 'إدارة الوسوم الرسمية';
$string['managetags'] = 'إدارة الوسوم';
$string['name'] = 'اسم الوسم';
$string['namesalreadybeeingused'] = 'أسماء الوسوم مستعملة سلفاً';
$string['noresultsfor'] = 'لا نتائج لـ "{$a}"';
$string['otags'] = 'وسوم رسمية';
$string['othertags'] = 'وسوم أخرى (أدخل الوسوم وبينها فواصل)';
$string['owner'] = 'المالك';
$string['ptags'] = 'وسوم المستخدم (بينها فواصل)';
$string['relatedblogs'] = 'منشورات المدونة الأخيرة';
$string['relatedtags'] = 'وسوم ذات صلة';
$string['removetagfrommyinterests'] = 'أزل "{$a}" من اهتماماتي';
$string['reset'] = 'إعادة تعيين علم الوسم';
$string['resetflag'] = 'إعادة تعيين العلم';
$string['responsiblewillbenotified'] = 'الشخص المسؤول سيتم إشعاره';
$string['rssdesc'] = 'مغذي RSS هذا تم إنشاؤه تلقائياً من قبل مودل وهو يحتوي على الوسوم المولدة من قبل المستخدمين في المقررات الدراسية.';
$string['rsstitle'] = 'تغذية أخبار وسوم المقرر للمستخدم: {$a}';
$string['search'] = 'بحث';
$string['searchresultsfor'] = 'نتائج البحث لـ "${a}"';
$string['searchtags'] = 'البحث في الوسوم';
$string['seeallblogs'] = 'معاينة كل منشورات المدونة الموسومة بـ"{$a}"...';
$string['select'] = 'إختر';
$string['tag'] = 'الوسم';
$string['tagdescription'] = 'وصف الوسم';
$string['taggedwith'] = 'موسومة بـ"{$a}"';
$string['tags'] = 'الوسوم';
$string['tagsaredisabled'] = 'الوسوم معطّلة';
$string['thingstaggedwith'] = '"{$a->name}" مستعمل {$a->count} مرة/مرات';
$string['thingtaggedwith'] = '"{$a->name}" مستعمل مرة واحدة';
$string['timemodified'] = 'مُعدَّل';
$string['typechanged'] = 'تم تغيير نوع الوسم';
$string['updatetag'] = 'تحديث';
$string['withselectedtags'] = 'مع الوسوم المحددة...';
