<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block', language 'ar', version '2.0'.
 *
 * @package     block
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtodock'] = 'أنقلها الى منطقة الإرساء';
$string['anypagematchingtheabove'] = 'أي صفحة متطابقة مع الصفحة العليا';
$string['appearsinsubcontexts'] = 'يظهر في اامتحويات لفرعية';
$string['blocksettings'] = 'إعدادات الكتلة';
$string['bracketfirst'] = '{$a} أولاً';
$string['bracketlast'] = '{$a} آخراً';
$string['contexts'] = 'سياقات الصفحة';
$string['defaultregion'] = 'المنطقة الافتراضية';
$string['defaultweight'] = 'الوزن الافتراضي';
$string['moveblockhere'] = 'حرك الكتة هنا';
$string['movingthisblockcancel'] = 'تحريك هذه الكتلة ({$a})';
$string['onthispage'] = 'في هذه الصفحة';
$string['pagetypes'] = 'أنواع الصفحات';
$string['region'] = 'المنطقة';
$string['restrictpagetypes'] = 'أعرض أنواع الصفحة';
$string['showoncontextandsubs'] = 'العرض في \'{$a}\' وأي صفحات أخرى ضمنه';
$string['showoncontextonly'] = 'فقط إعرض في \'{$a}\'';
$string['showonentiresite'] = 'إعرض في كافة أنحاء الموقع';
$string['showonfrontpageandsubs'] = 'إعرض في الصفحة الأمامية وأي صفحات مضافة إليها';
$string['showonfrontpageonly'] = 'أعرض في الصفحة الأمامية فقط';
$string['subpages'] = 'حدد الصفحة الفرعية';
$string['thisspecificpage'] = 'هذه الصفحة بذاتها (صفحة a$)';
$string['undockall'] = 'إلغاء إرساء الكل';
$string['undockitem'] = 'إلغاء إرساء هذه الكتلة';
$string['visible'] = 'مرئي';
$string['weight'] = 'الوزن';
$string['wherethisblockappears'] = 'حيثما تظهر هذه الكتلة';
