<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol', language 'ar', version '2.0'.
 *
 * @package     enrol
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actenrolshhdr'] = 'الإضافات المتاحة للانضمام إلى المقرر الدراسي';
$string['addinstance'] = 'إضافة طريقة';
$string['ajaxnext25'] = 'الـ 25 التالية';
$string['ajaxoneuserfound'] = 'تم إيجاد مستخدم واحد';
$string['ajaxxusersfound'] = '{$a} تم العثور على المستخدمين ';
$string['assignnotpermitted'] = 'ليست لديك الصلاحية أو لا يمكنك تعيين الأدوار في هذا المقرر الدراسي.';
$string['configenrolplugins'] = 'الرجاء إختيار الإضافات المطلوبة ثم القيام بترتيبها بشكل مناسب.';
$string['custominstancename'] = 'اسم العينة المخصص';
$string['defaultenrol'] = 'إضافة النسخة إلى مقررات دراسية جديدة';
$string['defaultenrol_desc'] = 'من الممكن إضافة هذا الملحق إلى كل المقررات الدراسية الجديدة إفتراضياً.';
$string['deleteinstanceconfirm'] = 'هل تريد بالفعل حذف نسخة إضافة التسجيل "{$a->name} مع {$a->users} مستخدمين مسجلين؟';
$string['durationdays'] = '{$a} أيام';
$string['enrol'] = 'الانضمام';
$string['enrolcandidates'] = 'المستخدمون غير المنضمين';
$string['enrolcandidatesmatching'] = 'مطابقة المستخدمين غير المنضمين';
$string['enrolcohort'] = 'انضمام الفوج';
$string['enrolcohortusers'] = 'انضمام المستخدمين';
$string['enrollednewusers'] = 'تم ضم {$a} من المستخدمين الجدد بنجاح';
$string['enrolledusers'] = 'المستخدمون المنضمون';
$string['enrolledusersmatching'] = 'مطابقة المستخدمين المنضمين';
$string['enrolme'] = 'سجلني في هذا المقرر الدراسي';
$string['enrolmentinstances'] = 'طرق الانضمام';
$string['enrolmentnew'] = 'تسجيل جديد في {$a}';
$string['enrolmentnewuser'] = '{$a->user}  قام بالتسجيل في "{$a->course}"';
$string['enrolmentoptions'] = 'خيارات التسجيل';
$string['enrolments'] = 'الانضمامات';
$string['enrolnotpermitted'] = 'ليس لديك الإذن أو من غير المسموح لك أن تسجل شخصاً ما في هذا المقرر';
$string['enrolperiod'] = 'فترة التسجيل';
$string['enroltimeend'] = 'نهاية التسجيل';
$string['enroltimestart'] = 'بداية التسجيل';
$string['enrolusage'] = 'العيَِنات / الانضمامات';
$string['enrolusers'] = 'ضم المستخدمين';
$string['errajaxfailedenrol'] = 'فشل في تسجيل المستخدم';
$string['errajaxsearch'] = 'خطأ أثناء البحث عن المستخدمين';
$string['errorenrolcohort'] = 'حصل خطأ عند محاولة إضافة نسخة من إضافة التسجيل"مزامنة فوج" لهذا المقرر.';
$string['errorenrolcohortusers'] = 'خطأ ما عند ضم أعضاء الدفعة إلى هذا المساق.';
$string['extremovedaction'] = 'إجراء إلغاء الانضمام الخارجي';
$string['extremovedaction_help'] = 'إختر الإجراء الذي تريد تنفيذه عند اختفاء انضمام المستخدم من مصدره الخارجي. لطفاً، لاحظ أن بعض بيانات المستخدم وإعداداته ستتم إزالتها من المقرر الدراسي عند إلغاء انضمامه إليه.';
$string['extremovedkeep'] = 'ابقاء المستخدم مسجلاً';
$string['extremovedsuspend'] = 'عطل التسجيل في مقرر دراسي';
$string['extremovedsuspendnoroles'] = 'عطل التسجيل في المقرر الدراسي واستبعد الأدوار';
$string['extremovedunenrol'] = 'إلغاء ضم المستخدم إلى المقرر الدراسي';
$string['finishenrollingusers'] = 'الانتهاء من تسجيل المستخدمين';
$string['invalidenrolinstance'] = 'عينة انضمام غير صحيحة';
$string['invalidrole'] = 'دور غير صحيح';
$string['manageenrols'] = 'إدارة إضافات الانضمام';
$string['manageinstance'] = 'إدارة';
$string['noexistingparticipants'] = 'لا يوجد مشتركون';
$string['noguestaccess'] = 'لا يمكن للضيوف الوصول لهذا المقرر. يرجى محاولة تسجيل الدخول.';
$string['none'] = 'لا أحد';
$string['notenrollable'] = 'لا يمكنك التسجيل في هذا المقرر الدراسي.';
$string['notenrolledusers'] = 'مستخدمين آخرون';
$string['otheruserdesc'] = 'المستخدمون التالية أسماؤهم غير مسجلين في هذا المساق، ولكن لهم أدوار موروثة أو معينة ضمنه.';
$string['participationactive'] = 'نشط';
$string['participationstatus'] = 'حالة';
$string['participationsuspended'] = 'مُعلَّق';
$string['periodend'] = 'حتى {$a}';
$string['periodstart'] = 'من {$a}';
$string['periodstartend'] = 'من {$a->start} حتى {$a->end}';
$string['recovergrades'] = 'استعادة درجات المستخدم القديمة قدر المستطاع';
$string['rolefromcategory'] = '{$a->role} (موروث من تصنيف المقرر الدراسي)';
$string['rolefrommetacourse'] = '{$a->role} (موروث من المقرر الدراسي الأصل)';
$string['rolefromsystem'] = '{$a->role} (مسند على مستوى الموقع)';
$string['rolefromthiscourse'] = '{$a->role} (معيَّن في هذا المقرر الدراسي)';
$string['startdatetoday'] = 'هذا اليوم';
$string['synced'] = 'تزامن';
$string['totalenrolledusers'] = '{$a} مستخدم مسجل';
$string['totalotherusers'] = 'مستخدمين أخرين {$a}';
$string['unassignnotpermitted'] = 'ليست لديك صلاحية إلغاء الأدوار في هذا المقرر الدراسي';
$string['unenrol'] = 'إلغاء الانضمام';
$string['unenrolconfirm'] = 'هل تريد حقاً إلغاء تسجيل الطالب "{$a->user}" من المقرر الدراسي "{$a->course}"؟';
$string['unenrolme'] = 'إلغاء انضمامي إلى {$a}';
$string['unenrolnotpermitted'] = 'ليس لديك الإذن أو لايمكنك إلغاء تسجيل هذا المستخدم من هذا المقرر.';
$string['unenrolroleusers'] = 'إلغاء انضمام المستخدمين';
$string['unknowajaxaction'] = 'تم طلب إجراء غير معروف';
$string['unlimitedduration'] = 'غير محدد';
$string['usersearch'] = 'بحث';
