<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_manual', language 'ar', version '2.0'.
 *
 * @package     enrol_manual
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignrole'] = 'تعيين دور';
$string['defaultperiod'] = 'فترة الانضمام الافتراضية';
$string['defaultperiod_desc'] = 'المدة الزمنية الافتراضية التي يكون فيها الانضمام سارياً. عند ضبطها على 0، ستكون فترة الانضمام غير محدودة إفتراضياً.';
$string['defaultperiod_help'] = 'المدة الزمنية التي يكون فيها الانضمام سارياً، بدءاً من لحظة انضمام المستخدم. عند تعطيله، ستكون فترة الانضمام غير محدودة إفتراضياً.';
$string['enrolledincourserole'] = 'منضم إلى "{$a->course}" بدور "{$a->role}"';
$string['enrolusers'] = 'ضم المستخدمين';
$string['manual:config'] = 'تهيئة عينات الانضمام اليدوي';
$string['manual:enrol'] = 'ضم المستخدمين';
$string['manual:manage'] = 'إدارة انضمامات المستخدمين';
$string['manual:unenrol'] = 'إلغاء انضمام المستخدمين إلى المساق';
$string['manual:unenrolself'] = 'إلغاء انضمامه إلى المقرر الدراسي';
$string['pluginname'] = 'الانضمامات اليدوية';
$string['pluginname_desc'] = 'إضافة الانضمام اليدوي تسمح بانضمام المستخدمين يدوياً عبر رابط في إعدادات إدارة المقرر يضعه مستخدم ذو صلاحيات مناسبة، مثل المعلم. يجب عادةً تمكين الإضافة ، نظرًا لأن بعض مكونات التسجيل الإضافية الأخرى ، مثل التسجيل الذاتي ، تتطلب ذلك.';
$string['status'] = 'تمكين الانضمام اليدوي';
$string['status_desc'] = 'السماح بالوصول إلى المقرر الدراسي من قبل المستخدمين المنضمين داخلياً. هذا ينبغي إبقاؤه مُمَكَّناً في أغلب الحالات.';
$string['status_help'] = 'هذا الإعداد يحدد فيما إذا كان بالإمكان ضم المستخدمين يدوياً عبر رابط في إعدادات إدارة المقرر الدراسي يضعه مستخدم ذو صلاحيات مناسبة، مثل المعلم.';
$string['statusdisabled'] = 'معطل';
$string['statusenabled'] = 'مُمَكَّن';
$string['unenrolselfconfirm'] = 'هل تريد بالفعل إلغاء تسجيلك من المقرر "{$a}"؟';
$string['unenroluser'] = 'هل ترغب حقاً في إلغاء انضمام "{$a->user}" إلى المساق "{$a->course}"؟';
$string['unenrolusers'] = 'إلغاء تسجيل المستخدمين';
$string['wscannotenrol'] = 'عينة الملحق لا يمكنها يدوياً ضم المستخدم إلى المساق ذي المُعرَّف = {$a->courseid}';
$string['wsnoinstance'] = 'عينة ملحق الانضمام اليدوي غير موجودة أو معطلة في المساق (المُعرَّف = {$a->courseid})';
$string['wsusercannotassign'] = 'ليست لديك صلاحية لتعيين هذا الدور ({$a->roleid}) إلى هذا المستخدم ({$a->userid}) في هذا المساق ({$a->courseid}).';
