<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'form', language 'ar', version '2.0'.
 *
 * @package     form
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfields'] = 'أضف {$a} حقول للنموذج';
$string['advancedelement'] = 'عنصر متقدم';
$string['day'] = 'يوم';
$string['display'] = 'عرض';
$string['err_alphanumeric'] = 'يجب عليك إدخال أحرف أو أرقام هناء';
$string['err_email'] = 'يجب عليك إدخال بريد الإلكتروني صحيح هناء';
$string['err_lettersonly'] = 'يجب عليك إدخال أحرف فقط هناء';
$string['err_maxlength'] = 'يجب عليك إدخال لا أكثر من {$a->format} أحرف هناء';
$string['err_minlength'] = 'يجب عليك إدخال على الأقل {$a->format} أحرف هناء';
$string['err_nonzero'] = 'يجب عليك إدخال رقم لا يبدا بصفر (0)';
$string['err_nopunctuation'] = 'يجب ادخال حروف تريم هنا';
$string['err_numeric'] = 'يجب ادخال الرقم هنا';
$string['err_rangelength'] = 'يجب الأدخل بين {$a->format[0]} و{$a->format[1]}الحروف هنا';
$string['err_required'] = 'عليك إعطاء قيمة هنا.';
$string['general'] = 'عامة';
$string['hideadvanced'] = 'إخفاء المستوى المتقدم';
$string['hour'] = 'ساعة';
$string['minute'] = 'دقيقة';
$string['miscellaneoussettings'] = 'إعدادات متنوعة';
$string['modstandardels'] = 'الإعدادات الشائعة للوحدة';
$string['month'] = 'شهر';
$string['mustbeoverriden'] = 'طريقة التلخيص form_definition() الموجودة في الفئة {$a} لا بد من تجاوزها. لطفاً، قم بإصلاح النص البرمجي.';
$string['nomethodforaddinghelpbutton'] = 'لا يوجد منهجية لإضافة زر مساعدة لعناصر هذا النموذج {$a->name} (class {$a->classname})';
$string['nonexistentformelements'] = 'محاولة إضافة أزرار مساعدة لعناصر غير موجود في النموذج: {$a}';
$string['optional'] = 'إختياري';
$string['othersettings'] = 'إعدادات أخرى';
$string['requiredelement'] = 'حقل مطلوب';
$string['revealpassword'] = 'أضهر';
$string['security'] = 'أمان';
$string['selectallornone'] = 'إختر الكل / لا شيء';
$string['selected'] = 'تم الاختيار';
$string['showadvanced'] = 'إظهار المستوى المتقدم';
$string['somefieldsrequired'] = 'هناك حقول إجبارية في هذا النموذج مُعلمة بـ {$a}.';
$string['time'] = 'الوقت';
$string['timeunit'] = 'وحدة الوقت';
$string['timing'] = 'التوقيتات';
$string['unmaskpassword'] = 'إزالة الحجب';
$string['year'] = 'سنة';
