<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multichoice', language 'ar', version '2.0'.
 *
 * @package     qtype_multichoice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingmultichoice'] = 'إضافة سؤال متعدد الخيارات';
$string['addmorechoiceblanks'] = 'أضف {no} خيارات فارغة';
$string['answerhowmany'] = 'جواب واحد أم عدة إجابات؟';
$string['answernumbering'] = 'أتريد ترقيم الخيارات؟';
$string['answernumbering123'] = '1.، 2.، 3.، ...';
$string['answernumberingABCD'] = 'A., B., C., ...';
$string['answernumberingabc'] = 'a., b., c., ...';
$string['answernumberingnone'] = 'من دون ترقيم';
$string['answersingleno'] = 'يُسمح بإجابات متعددة';
$string['answersingleyes'] = 'إجابة واحدة فقط';
$string['choiceno'] = 'خيار {$a}';
$string['choices'] = 'الخيارات المتوفر';
$string['clozeaid'] = 'أدخل الكلمة المفقودة';
$string['correctfeedback'] = 'لأي إجابة صحيحة';
$string['editingmultichoice'] = 'تحرير سؤال متعدد الخيارات';
$string['errfractionsaddwrong'] = 'مجموع الدرجات الموجبة المختارة لم يصل إلى 100%<br/> بل مجموعها هو {$a}%';
$string['errfractionsnomax'] = 'يجب أن يكون أحد الخيارات 100%، لكي<br />يمكن أخذ العلامة الكاملة لهذا السؤال';
$string['feedback'] = 'الإفادة';
$string['fillouttwochoices'] = 'يجب أن تملأ خيارين على الأقل. الخيارات الفارغة لن تستخدم.';
$string['fractionsaddwrong'] = 'مجموع الدرجات الموجبة المختارة لم يصل إلى 100%<br/> بل مجموعها هو {$a}%<br />هل ترغب في العودة لتعديل هذا السؤال؟';
$string['fractionsnomax'] = 'يجب أن تكون احد الخيارات 100%، ليتسنى لحصول على درجة كاملة لهذا السؤال. هل ترغب في العودة لتعديل هذا السؤال';
$string['incorrectfeedback'] = 'لأي إجابة غير صحيحة';
$string['multichoice'] = 'متعدد الخيارات';
$string['multichoice_help'] = 'للإجابة على سؤال (يحتوي صورة) الشخص يختار من اجابات متعددة. يوجد نوعان من الأسئلة المتعددة الخيارات - إجابة واحد وإجابات متعددة.';
$string['multichoicesummary'] = 'السماح لإختيار إجابة واحدة أو إجابات متعددة من القائمة المعدة مسبقاً';
$string['notenoughanswers'] = 'هذا النوع من الأسئلة يتطلب {$a} من الإجابات على الأقل';
$string['overallcorrectfeedback'] = 'الإفادة لأي إجابة صحيحة';
$string['overallfeedback'] = 'الإفادة الشاملة';
$string['overallincorrectfeedback'] = 'الإفادة لأي إجابة خاطئة';
$string['overallpartiallycorrectfeedback'] = 'الإفادة لأي إجابة صحيحة جزئياً';
$string['partiallycorrectfeedback'] = 'لأي إجابة صحيحة جزئياً';
$string['shuffleanswers'] = 'أتريد خلط الخيارات؟';
$string['shuffleanswers_help'] = 'في حالة التفعيل، سيتم خلط الأسئلة عشوائيا لكل محاولة، بشرط أن يتم تفعيل خلط الاجابات في كل سؤال في إعدادات الامتحان';
$string['singleanswer'] = 'إختر إجابة واحدة.';
