<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'ar', version '2.0'.
 *
 * @package     question
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminreport'] = 'رفع تقرير بمشاكل محتملة في قاعدة بيانات الأسئلة.';
$string['availableq'] = 'متاح؟';
$string['badbase'] = 'قاعدة سيئة قبل **: {$a}**';
$string['broken'] = 'هذا الرابط غير صحيح ويشير إلى ملف غير موجود.';
$string['byandon'] = 'بواسطة <em>{$a->user}</em> في <em>{$a->time}</em>';
$string['cannotcopybackup'] = 'تعذر نسخ ملف النسخة الاحتياطية';
$string['cannotcreate'] = 'لم يتمكن من إضافة مدخل جديد في جدول question_attempts';
$string['cannotcreatepath'] = 'لا يمكن إنشاء المسار: {$a}';
$string['cannotdeletecate'] = 'لا يمكنك حذف هذا التصنيف لأنه التصنيف الافتراضي ضمن هذا السياق.';
$string['cannotenable'] = 'لا يمكن إنشاء نوع السؤال {$a} مباشر.';
$string['cannotfindcate'] = 'لا يمكن إيجاد سجل التصنيف';
$string['cannotfindquestionfile'] = 'لم يتمكن من إيجاد ملف بيانات السؤال في الملف المضغوط';
$string['cannotgetdsfordependent'] = 'لا يمكن الحصول على مجموعة البيانات المحددة لمجموعةالبيانات للسؤال التابع!(السؤال: {$a->id}, بند البيانات: {$a->item})';
$string['cannotgetdsforquestion'] = 'لا يمكن الحصول على مجموعة البيانات المحددة للسؤال المحسوب!(سؤال: {$a})';
$string['cannothidequestion'] = 'لم يتمكن من إخفاء هذا السؤال';
$string['cannotimportformat'] = 'عذراً، لا يمكن استيراد هذا التنسيق!';
$string['cannotinsertquestion'] = 'لا يمكن إدراج السؤال الجديد!';
$string['cannotinsertquestioncatecontext'] = 'لا يمكن إدراج تصنيف سؤال جديد {$a->cat} معرِّف سياق غير قانوني {$a->ctx}';
$string['cannotloadquestion'] = 'لم يتم تحميل السؤال';
$string['cannotmovequestion'] = 'لا يمكنك استخدام هذا السكربت لنقل الأسئلة المرفق نعها ملفات من أماكن مختلفة.';
$string['cannotopenforwriting'] = 'لا يمكن فتح للكتابة: {$a}';
$string['cannotpreview'] = 'لا يمكنك معاينة هذه الأسئلة!';
$string['cannotretrieveqcat'] = 'لم يتم استرجاع فئة السؤال';
$string['cannotunhidequestion'] = 'فشل إظهار السؤال.';
$string['cannotunzip'] = 'لا يمكن فك ضغط الملف.';
$string['cannotwriteto'] = 'لا يمكن كتابة الأسئلة المُصدَّرة  في {$a}';
$string['categorycurrent'] = 'الصنف الحالي';
$string['categorycurrentuse'] = 'استعمل هذا الصنف';
$string['categorydoesnotexist'] = 'هذا الصنف غير موجود';
$string['categorymoveto'] = 'إحفظ في الصنف';
$string['changepublishstatuscat'] = '<a href="{$a->caturl}">تصنيف "{$a->name}"</a> في المقرر الدراسي "{$a->coursename}" سيتغير وضع مشاركته من <strong>{$a->changefrom} إلى{$a->changeto}</strong>.';
$string['chooseqtypetoadd'] = 'إختر نوع السؤال لإضافته';
$string['clicktoflag'] = 'انقر لتعليم هذا السؤال';
$string['clicktounflag'] = 'انقر لإلغاء تعليم هذا السؤال';
$string['contexterror'] = 'يجب أن لا تكون وصلت هنا إذا لم تقم بنقل تصنيف إلى سياق آخر.';
$string['copy'] = 'نسخ من {$a} وتغيير الروابط.';
$string['created'] = 'تم إنشائه';
$string['createdby'] = 'أٌنشيء بواسطة';
$string['createdmodifiedheader'] = 'تم إنشائه / أخر مرة تم الحفظ';
$string['createnewquestion'] = 'إنشاء سؤال جديد ...';
$string['cwrqpfs'] = 'الأسئلة العشوائية تنتخب الأسئلة من الأصناف الفرعية.';
$string['cwrqpfsinfo'] = '<p>خلال عملية الترقية إلى مودل 1.9 سنقوم بفصل أصناف الأسئلة إلى
سياقات متعددة. بعض أصناف الأسئلة والأسئلة في موقعك سيكون لزوماً تغيير
حالة مشاركتها. هذا الأمر ضروري في الحالات النادرة التي يكون فيها واحد
أو أكثر من الأسئلة \'العشوائية\' في اختبار ما مهيئة لجلب الأسئلة من مزيج من
الأصناف المشارَكة وغير المشارَكة (كما هو الحال في هذا الموقع). هذا يحدث
عند ضبط السؤال \'العشوائي\' على الاختيار من أصناف فرعية، وواحد أو أكثر
من تلك الأصناف لديه حالة مشارَكة مختلفة عن الصنف الأعلى رتبة الذي تم
فيه إنشاء السؤال العشوائي.</p>
<p>أصناف الأسئلة الآتية، التي فيها الأسئلة \'العشوائية\' في الأصناف الأعلى رتبة
تقوم بانتقاء الأسئلة، ستتغير فيها حالة المشاركة إلى نفس حالة المشاركة في الصنف
الذي يوجد فيه السؤال \'العشوائي\' عند الترقية إلى مودل 1.9. الأصناف الآتية ستتغير
حالة المشاركة فيها. الأسئلة التي ستتأثر، ستبقى شغالة في جميع الاختبارات الموجودة
حتى تقوم برفعها من تلك الاختبارات.</p>';
$string['cwrqpfsnoprob'] = 'لا توجد أصناف أسئلة في موقعك ستتأثر بمشكلة \'أسئلة عشوائية تنتقي الأسئلة من أصناف فرعية\'.';
$string['defaultfor'] = 'الافتراضي لـ {$a}';
$string['defaultinfofor'] = 'الصنف الافتراضي للأسئلة المشتركة في السياق \'{$a}\'.';
$string['deletecoursecategorywithquestions'] = 'هناك في بنك الأسئلة ما يتعلق بتصنيف المقرر الدراسي هذا. إذا تابعت، سيتم حذفها. قد ترغب بنقل تلك الأسئلة أولاً مستعملاً واجهة بنك الأسئلة.';
$string['disabled'] = 'معطل';
$string['disterror'] = 'التوزيع {$a} سبب مشاكل';
$string['donothing'] = 'لا تنسخ الملفات ولا تنقلها ولا تغيّر الروابط.';
$string['editcategories'] = 'تحرير الأصناف';
$string['editcategories_help'] = 'بدلاً من إبقاء جميع الأسئلة  في قائمة واحدة كبيرة، يمكن ترتيب الأسئلة في أصناف وأصناف فرعية.

لكل صنف يوجد سياق يحدد أين يمكن استعمال الأسئلة التابعة للصنف:

* سياق النشاط - الأسئلة لا تتوفر إلا في وحدة النشاط
* سياق المساق - تكون الأسئلة متاحة في جميع وحدات النشاطات في المساق
* سياق تصنيف المساق - تكون الأسئلة متاحة في جميع وحدات النشاط والمساقات التابعة لتصنيف المساق
* سياق النظام - تكون الأسئلة متاحة في جميع المساقات والأنشطة على الموقع

تستعمل الأصناف أيضاً للأسئلة العشوائية، حيث يتم اختيار الأسئلة من صنف معين.';
$string['editcategories_link'] = 'question/category';
$string['editingcategory'] = 'تعديل الصنف';
$string['editingquestion'] = 'تعديل سؤال';
$string['editthiscategory'] = 'تحرير هذا الصنف';
$string['emptyxml'] = 'خطأ غير معروف - فم بتفريغ الملف imsmanifest.xml';
$string['enabled'] = 'تم تفعيله';
$string['erroraccessingcontext'] = 'تعذر الوصول إلى السياق';
$string['errordeletingquestionsfromcategory'] = 'خطأ في حذف السؤال من الصنف {$a}.';
$string['errorduringpost'] = 'وقع خطأ خلال مرحلة ما بعد المعالجة!';
$string['errorduringpre'] = 'وقع خطأ خلال مرحلة ما قبل المعالجة!';
$string['errorduringproc'] = 'وقع خطأ خلال المعالجة!';
$string['errorduringregrade'] = 'لا يمكن إعادة تصحيح السؤال {$a->qid},انتقل لحالة {$a->stateid}.';
$string['errorfilecannotbecopied'] = 'خطأ: لا يمكن نسخ الملف {$a}.';
$string['errorfilecannotbemoved'] = 'خطأ: لا يمكن نقل الملف {$a}.';
$string['errorfileschanged'] = 'تغيرت الملفات المرتبطة من الأسئلة منذ أن تم عرض النموذج: خطأ.';
$string['errormanualgradeoutofrange'] = 'الدرجة {$a->grade} ليست بين 0 و {$a->maxgrade} للسؤال {$a->name}. لم يتم حفظ النتيجة ولا التعليق.';
$string['errormovingquestions'] = 'خطأ أثناء نقل الأسئلة ذات المعرفات{$a}.';
$string['errorpostprocess'] = 'وقع خطأ خلال مرحلة ما بعد المعالجة!';
$string['errorpreprocess'] = 'وقع خطأ خلال مرحلة ما قبل المعالجة!';
$string['errorprocess'] = 'وقع خطأ خلال المعالجة!';
$string['errorprocessingresponses'] = 'وقع خطأ ما عند معالجة الإجابات لديك ({$a}). أنقر على زر الاستمرار للعودة إلى الصفحة التي كنت عندها ثم حاول مجدداً.';
$string['errorsavingcomment'] = 'وقع خطأ عند حفظ التعليق على السؤال {$a->name} في قاعدة البيانات.';
$string['errorupdatingattempt'] = 'وقع خطأ عند تحديث المحاولة {$a->name} في قاعدة البيانات.';
$string['exportcategory'] = 'تصدير الصنف';
$string['exportcategory_help'] = 'هذا الإعداد يحدد الصنف الذي تؤخذ منه الأسئلة المراد تصديرها.

بعض تنسيقات الاستيراد، مثل GIFT ومودل XML تسمح بتضمين الصنف وبيانات السياق في ملف التصدير، مما يتيح (إختيارياً) إنشاءها عند الاستيراد. عند الحاجة، ينبغي تأشير خانات الاختيار المناسبة.';
$string['exporterror'] = 'وقعت أخطاء عند التصدير!';
$string['exportfilename'] = 'الأسئلة';
$string['exportnameformat'] = '%Y%m%d-%H%M';
$string['exportquestions'] = 'تصدير الأسئلة إلى ملف';
$string['exportquestions_help'] = 'هذه الوظيفة تسمح بتصدير صنف أسئلة كامل (مع أصنافه الفرعية) إلى ملف. لطفاً، لاحظ أنه اعتماداً على صيغة الملف، قد لا يتم تصدير بعض بيانات و/أو أنواع الأسئلة.';
$string['exportquestions_link'] = 'question/export';
$string['filecantmovefrom'] = 'يتعذر نقل ملفات الأسئلة لأنك لا تمتلك صلاحية إزالة الملفات من الموضع الذي تحاول نقل الملفات منه.';
$string['filecantmoveto'] = 'يتعذر نقل ملفات الأسئلة أو نسخها لأنك لا تمتلك صلاحية إضافة الملفات إلى الموضع الذي تحاول نقل الملفات إليه.';
$string['filesareacourse'] = 'منطقة ملفات المقرر الدراسي';
$string['filesareasite'] = 'منطقة ملفات الموقع';
$string['filestomove'] = 'نقل/ نسخ الملفات {$a}؟';
$string['flagged'] = 'مُعلَّم';
$string['flagthisquestion'] = 'علم هذا السؤال';
$string['formquestionnotinids'] = 'إحتوى النموذج على سؤال ليس من ضمن مُعرَّفات الأسئلة';
$string['fractionsnomax'] = 'واحد من الإجابات ينبغي أن يحرز درجة 100% ليكون بالإمكان الحصول على العلامة الكاملة لهذا السؤال.';
$string['getcategoryfromfile'] = 'إجلب الصنف من الملف';
$string['getcontextfromfile'] = 'الحصول على السياق من ملف';
$string['ignorebroken'] = 'تجاهل الروابط الخاطئة';
$string['importcategory'] = 'استيراد الصنف';
$string['importcategory_help'] = 'هذا الإعداد يحدد الصنف الذي ستذهب إليه الأسئلة المستوردة.

بعض تنسيقات الاستيراد، مثل GIFT ومودل XML تسمح بتضمين الصنف وبيانات السياق في ملف التصدير. للاستفادة من هذه البيانات، بدلاً من الصنف المحدد، ينبغي تأشير خانات الاختيار المناسبة. إن كانت الأصناف المضمنة في الملف المستورد غير موجودة، سيتم إنشاؤها.';
$string['importquestions'] = 'استيراد الأسئلة من ملف';
$string['importquestions_help'] = 'هذه الوظيفة تتيح استيراد الأسئلة بتنسيقات متعددة عبر ملف نصي. لاحظ أن الملف ينبغي أن يكون بترميز UTF-8.';
$string['importquestions_link'] = 'question/import';
$string['impossiblechar'] = 'تم العثور على حرف {$a} مستحيل أن يكون بمثابة أقواس';
$string['invalidarg'] = 'تم إعطاء معاملات غير صحيحة أو تهيئة المخدم خاطئة';
$string['invalidcategoryidforparent'] = 'مُعرَّف الصنف الأعلى رتبة غير صحيح!';
$string['invalidcategoryidtomove'] = 'مُعرِّف الصنف المزمع نقله غير صحيح!';
$string['invalidconfirm'] = 'جملة التأكيد غير صحيحة';
$string['invalidcontextinhasanyquestions'] = 'سياق غير صحيح مُمرر إلى question_context_has_any_questions.';
$string['invalidwizardpage'] = 'صفحة برنامج إعداد خاطئة أو لم يتم تحديدها!';
$string['lastmodifiedby'] = 'آخر تعديل بواسطة';
$string['linkedfiledoesntexist'] = 'الملف المرتبط {$a} غير موجود';
$string['makechildof'] = 'إجعله تابعاً إلى \'{$a}\'';
$string['maketoplevelitem'] = 'أنقل إلى مستوى أعلى';
$string['matchgrades'] = 'مطابقة التقديرات';
$string['matchgrades_help'] = 'الدرجات المستوردة يجب أن تتطابق مع واحدة من القائمة الثابتة من الدرجات صالحة -100, 90, 80, 75, 70, 66.666, 60, 50, 40, 33.333, 30, 25, 20, 16.666, 14.2857, 12.5, )11.111, 10, 5, 0 (وكذلك القيم السالبة. إذا لم تتطابق فيوجد خيارين:

* خطأ إذا لم يتم إدراج الدرجة - إذا كان السؤال لا يتضمن أي من الدرجات من القائمة فسيتم عرض خطأ ولن يتم استيراد هذا السؤال
*  إذا لم يتم إدراج أقرب درجة  - إذا تم العثور على الدرجة التي لا تتطابق مع القيم المُدرجة في القائمة، فسيتم تغيير الدرجة إلى أقرب قيمة مطابقة في القائمة';
$string['missingcourseorcmid'] = 'ينبغي تزويد المعامل print_question بمُعرَّف المقرر الدراسي أو مفتاحه الأساسي.';
$string['missingcourseorcmidtolink'] = 'ينبغي تزويد المعامل get_question_edit_link بمُعرَّف المقرر الدراسي أو مفتاحه الأساسي.';
$string['missingimportantcode'] = 'نوع السؤال هذا يفقد كود مهم: {$a}.';
$string['missingoption'] = 'سؤال cloze {$a} تنقصه خياراته';
$string['modified'] = 'آخر حفظ';
$string['move'] = 'الانتقال من {$a} وتغيير الروابط.';
$string['movecategory'] = 'أنقل الصنف';
$string['movedquestionsandcategories'] = 'الأسئلة وأصناف الأسئلة المنقولة من {$a->oldplace} إلى {$a->newplace}.';
$string['movelinksonly'] = 'فقط قم بتتغيير الأماكن التي تشير لها الروابط، لاتقم بنقل أو نسخ الملفات';
$string['moveq'] = 'أنقل السؤال/الأسئلة';
$string['moveqtoanothercontext'] = 'نقل السؤال إلى سياق آخر.';
$string['movingcategory'] = 'يتم نقل الصنف';
$string['movingcategoryandfiles'] = 'هل أنت متأكد أنك تريد نقل الصنف {$a->name} وكل أصنافه الفرعية إلى السياق في "{$a->contextto}"؟<br />لقد اكتشفنا {$a->urlcount} ملفات مرتبطة من الأسئلة في {$a->fromareaname}، هل ترغب في نسخ أو نقل هذه الملفات إلى {$a->toareaname}؟';
$string['movingcategorynofiles'] = 'هل أنت متأكد أنك تريد نقل الصنف "{$a->name}" وكل أصنافه الفرعية إلى السياق في "{$a->contextto}"؟';
$string['movingquestions'] = 'نقل الأسئلة وأية ملفات';
$string['movingquestionsandfiles'] = 'هل أنت متأكد من أنك تريد نقل السؤال/الأسئلة {$a->questions} إلى سياق لـ <strong>"{$a->tocontext}"</strong>؟<br />اكتشفنا <strong>{$a->urlcount} ملفات</strong>مرتبطة من هذه الأسئلة في{$a->fromareaname},هل ترغب في نسخ أو نقل هذه ل  {$a->toareaname}؟';
$string['movingquestionsnofiles'] = 'هل أنت متأكد من أنك تريد نقل السؤال/الأسئلة {$a->questions} إلى سياق لـ <strong>"{$a->tocontext}"</strong>؟<br /> <strong> لا يوجد أي ملفات</strong> مرتبطة من هذه الأسئلة في{$a->fromareaname}.';
$string['needtochoosecat'] = 'عليك اختيار الصنف المطلوب نقل هذا السؤال إليه أو أنقر \'إلغاء\'.';
$string['nocate'] = 'لا يوجد هذا التصنيف {$a}!';
$string['nopermissionadd'] = 'ليس لديك إذن لإضافة الأسئلة هنا.';
$string['nopermissionmove'] = 'لا تمتلك إذن لنقل الأسئلة من هنا. يجب حفظ  السؤال في هذا التصنيف أو حفظه كسؤال جديد.';
$string['noprobs'] = 'لا توجد مشاكل في قاعدة بيانات الأسئلة لديك.';
$string['notenoughdatatoeditaquestion'] = 'لم يتم تحديد مُعرِّف السؤال، ولامُعرِّف التصنيف ولا نوع السؤال .';
$string['notenoughdatatomovequestions'] = 'ينبغي عليك تقديم مُعرَّفات الأسئلة التي تريد نقلها.';
$string['notflagged'] = 'غير مُؤشَّرة';
$string['novirtualquestiontype'] = 'لا توجد أنواع عملية للسؤال ذي النوع {$a}';
$string['parentcategory'] = 'الصنف الأعلى رتبة';
$string['parentcategory_help'] = 'الصنف الأعلى هو الصنف الذي سيندرج تحته الصنف الجديد. "الأعلى" يعني أن هذا الصنف لا يندرج تحت أي صنف آخر. تظهر سياقات الصنف بخط عريض. ينبغي أن يكون هناك صنف واحد على الأقل في كل سياق.';
$string['parentcategory_link'] = 'question/category';
$string['parenthesisinproperclose'] = 'الأقواس قبل ** لم يتم إغلاقها بشكل صحيح في {$a}**';
$string['parenthesisinproperstart'] = 'الأقواس قبل ** لم يتم افتتاحها بشكل صحيح في {$a}**';
$string['penaltyfactor'] = 'عامل جزاء';
$string['penaltyfactor_help'] = 'يحدد هذا الإعداد الجزء الذي سيتم خصمه من النتيجة النهائية  لكل إجابة خاطئة. هذا الإعداد يصلح فقط إذا كان الاختبار يستعمل وضع التكيف.

يجب أن يكون عامل الغرامة رقم بين 0 و 1. إذا كان 1 تعني أن الطالب يجب أن يُدخل الإجابة الصحيحة في أول محاولة للحصول على أي درجة  على الإطلاق. أما إذا كان عامل الغرامة 0، فيعني أن الطالب يمكنه أن يحاول قدر ما يشاء للحصول على علامات كاملة دون أن تُخصم منه درجات لكل محاولة خاطئة.';
$string['permissionedit'] = 'تحرير هذا السؤال';
$string['permissionmove'] = 'أنقل هذا السؤال';
$string['permissionsaveasnew'] = 'أحفظ هذا السؤال كسؤال جديد';
$string['permissionto'] = 'لديك صلاحية لـ:';
$string['published'] = 'مشترك';
$string['qtypeveryshort'] = 'النوع';
$string['questionaffected'] = '<a href="{$a->qurl}">السؤال "{$a->name}" ({$a->qtype})</a> موجود ضمن صنف الأسئلة هذا ولكنه قيد الاستعمال أيضاً في <a href="{$a->qurl}">الاختبار "{$a->quizname}"</a> في مقرر دراسي آخر "{$a->coursename}".';
$string['questionbank'] = 'بنك الأسئلة';
$string['questioncategory'] = 'صنف السؤال';
$string['questioncatsfor'] = 'أصناف الأسئلة لـ \'{$a}\'';
$string['questiondoesnotexist'] = 'هذا السؤال غير موجود';
$string['questionname'] = 'اسم السؤال';
$string['questionsaveerror'] = 'وقعت أخطاء في أثناء حفظ السؤال - ({$a})';
$string['questionsmovedto'] = 'الأسئلة لا تزال قيد الاستخدام انتقلت إلى "{$a}" في تصنيف المقرر الأعلى.';
$string['questionsrescuedfrom'] = 'الأسئلة التي تم حفظها من السياق {$a}.';
$string['questionsrescuedfrominfo'] = 'هذه الأسئلة (والتي قد يكون بعضها مخفياً) تم حفظها عندما جرى حذف السياق {$a} لأنها لا تزال قيد الاستعمال من قبل بعض الاختبارات أو النشاطات الأخرى.';
$string['questiontype'] = 'نوع السؤال';
$string['questionuse'] = 'استخدم السؤال في هذا النشاط';
$string['saveflags'] = 'حفظ حالة التأشير';
$string['selectacategory'] = 'إختر الصنف:';
$string['selectaqtypefordescription'] = 'إختر نوع السؤل لتتمكن من معاينة وصفه.';
$string['selectquestionsforbulk'] = 'إختر أسئلة للقيام بالإجراءات بالجملة';
$string['shareincontext'] = 'شارك في سياق {$a}';
$string['stoponerror'] = 'توقف عند الخطأ';
$string['stoponerror_help'] = 'يحدد هذا الإعداد ما إذا كانت عملية الاستيراد تتوقف عند الكشف عن خطأ، مما يؤدي إلى عدم استيراد أي أسئلة ،  أو أن يتم تجاهل أي أسئلة تحتوي على أخطاء و استيراد أي أسئلة صالحة.';
$string['tofilecategory'] = 'أكتب الصنف في الملف';
$string['tofilecontext'] = 'أكتب السياق في الملف';
$string['unknown'] = 'غير معروف';
$string['unknownquestiontype'] = 'نوع السؤال غير معروف: {$a}.';
$string['unknowntolerance'] = 'نوع سماح غير معروف {$a}';
$string['unpublished'] = 'غير مشترك';
$string['upgradeproblemcategoryloop'] = 'تم الكشف عن مشكلة عند ترقية أصناف الأسئلة. هناك حلقة مفرغة في شجرة الأصناف. مُعرَّفات الأصناف المتأثرة هي {$a}.';
$string['upgradeproblemcouldnotupdatecategory'] = 'تعذر تحديث صنف الأسئلة {$a->name} ({$a->id}).';
$string['upgradeproblemunknowncategory'] = 'تم الكشف عن مشكلة عند ترقية أصناف الأسئلة. الصنف {$a->id} يقع ضمن الصنف {$a->parent}، الذي ليس له وجود. تم تغيير الصنف الأعلى رتبة لإصلاح المشكلة.';
$string['wrongprefix'] = 'بادئة اسم ذات تنسيق خاطئ {$a}';
$string['youmustselectaqtype'] = 'لا بد من اختيار نوع السؤال';
$string['yourfileshoulddownload'] = 'ينبغي أن يبدأ تحميل ملف التصدير الخاص بك قريباً. إذا لم يبدأ التحميل، يرجى <a href="{$a}">الضغط هنا</a>.';
