<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_aardvark_postit', language 'ar', version '2.0'.
 *
 * @package     theme_aardvark_postit
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['footnotedesc'] = 'سيتم عرض محتوى منطقة النص هذه في تذييل كل صفحة.';
$string['graphicwrap'] = 'الصورة الخلفية';
$string['logo'] = 'الشعار';
$string['logodesc'] = 'قم بتغيير الشعار لهذا القالب عبر إدخال عنوان الرابط المؤدي إلى واحد جديد (مثل، http://www.somesite/logo.png). كمرجع، الشعار الافتراضي أبعاده 272 بكسل × 72 بكسل. صورة شفافة بصيغة .png ستؤدي الغرض بشكل جيد.';
$string['myblocks'] = 'كُتلي';
$string['profilebarbg'] = 'خلفية شريط تمرير الملف الشخصي';
$string['profilebarbgdesc'] = 'قم بتغيير الصورة الخلفية في شريط الملف الشخصي. هي حاليًا صورة مبهمة بصيغة png تم إعدادها لتتكرر، لذلك ينبغي أن تكون صورتك مماثلة من حيث أبعادها المثالية البالغة (100 × 100) بكسل شبه شفافة بصيغة png، أو لون مصمت إن كنت تفضل ذلك. مجرد إلصق عنوان رابط الصورة التي تريد استعمالها هنا. يرجى ملاحظة أن الصورة ستتكرر، لذلك كن متأنيًا في تصميمك.';
