<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'url', language 'ar', version '2.0'.
 *
 * @package     url
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['chooseavariable'] = 'اختر المتغير...';
$string['clicktoopen'] = 'اضغط الوصلة {$a} لفتح المورد.';
$string['configdisplayoptions'] = 'قم بتحديد كافة الخيارات التي يجب أن تكون متاحة، لن  يتم تعديل الإعدادات الموجودة. قم بالضغط على CTRL  لتحديد حقول متعددة.';
$string['configframesize'] = 'عندما يتم عرض صفحة ويب أو ملف داخل الإطار، تُمثِّل هذه القيمة الارتفاع (بالبكسل) من الإطار العلوي (الذي يحتوي على التنقل).';
$string['configrolesinparams'] = 'فعِّل هذا الخيار  إذا كنت ترغب بتضمين أسماء الأدوار المعدلة حسب اللغة ضمن قائمة عوامل المتغيرات المتاحة.';
$string['configsecretphrase'] = 'هذه العبارة السرية تُستعمل لتوليد قيمة رمزية مشفرة يمكن إرسالها إلى أي مخدم بمثابة عامل. يتم توليد الترميز المشفر باستعمال قيمة md5 لعنوان IP الحالي للمستخدم ملحقاً بعبارتك السرية. بمعنى آخر، الرمز = md5(IP.العبارة السرية). لطفاً، لاحظ أن ذلك غير جدير بالثقة لأن عنوان IP قد يتغير وهو غالباً ما يكون مشتركاً بين حاسبات مختلفة.';
$string['contentheader'] = 'المحتوى';
$string['displayoptions'] = 'خيارات العرض المُتاحة';
$string['displayselect'] = 'عرض';
$string['displayselect_help'] = 'هذا الإعداد، جنباً إلى جنب مع نوع ملف الرابط الالكتروني وما إذا كان المتصفح يسمح بالتضمين، يحدد كيفية عرض الرابط الالكتروني. ويمكن أن تشمل الخيارات:

* تلقائي - يتم اختيار أفضل عرض لعنوان الرابط الالكتروني تلقائياً
* تضمين - يتم عرض عنوان الرابط الالكتروني ضمن الصفحة أسفل شريط التنقل جنباً إلى جنب مع وصف الرابط الالكتروني وأي كتل
* فتح - يتم عرض عنوان الرابط الالكتروني فقط في نافذة المتصفح
* في نافذة منبثقة - يتم عرض عنوان الرابط الالكتروني في نافذة جديدة للمتصفح دون القوائم أو شريط العنوان
* في إطار - يتم عرض الرابط الالكتروني ضمن إطار أسفل شريط التنقل ووصف الرابط الالكتروني
* نافذة جديدة - يتم عرض عنوان الرابط الالكتروني في نافذة متصفح جديدة مع القوائم وشريط العنوان';
$string['displayselectexplain'] = 'اختر نوع العرض، للأسف ليس كل أنواع العرض تكون مناسبة لجميع عناوين الروابط الإلكترونية.';
$string['externalurl'] = 'رابط إلكتروني خارجي';
$string['framesize'] = 'ارتفاع الإطار';
$string['invalidstoredurl'] = 'لا يمكن عرض هذا المصدر، عنوان الرابط الإلكتروني غير صالح.';
$string['invalidurl'] = 'عنوان الرابط الإلكتروني المُدخل غير صحيح';
$string['modulename'] = 'رابط الكتروني';
$string['modulenameplural'] = 'روابط الكترونية';
$string['optionsheader'] = 'خيارات';
$string['parameterinfo'] = '&amp;parameter=variable';
$string['parametersheader'] = 'متغيرات الرابط الالكتروني';
$string['pluginadministration'] = 'إدارة وحدة الرابط الإلكتروني';
$string['pluginname'] = 'رابط إلكتروني';
$string['popupheight'] = 'ارتفاع النافذة المُنبثقة (بالبكسل)';
$string['popupheightexplain'] = 'يحدد الارتفاع الافتراضي للنوافذ المنبثقة.';
$string['popupwidth'] = 'عرض النافذة المُنبثقة (بالبكسل)';
$string['popupwidthexplain'] = 'يحدد العرض الافتراضي للنوافذ المنبثقة.';
$string['printintro'] = 'عرض وصف الرابط الالكتروني';
$string['printintroexplain'] = 'هل تريد عرض وصف الرابط الإلكتروني أسفل المحتوى؟ يُرجى الانتباه أنه لبعض أنواع العرض قد لا يتم عرض الوصف حتى لو تم التمكين.';
$string['rolesinparams'] = 'تضمين أسماء الأدوار في العوامل';
$string['serverurl'] = 'الرابط الالكتروني للمخدم';
$string['url:view'] = 'معاينة الرابط الالكتروني';
